Bug 51233 - Update port: misc/gretl to 1.0.7 (fix ports/51057)
Summary: Update port: misc/gretl to 1.0.7 (fix ports/51057)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-04-21 18:40 UTC by tkato
Modified: 2003-04-28 23:53 UTC (History)
0 users

See Also:


Attachments
file.diff (41.19 KB, patch)
2003-04-21 18:40 UTC, tkato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato 2003-04-21 18:40:13 UTC
- Update to version 1.0.7

New file:
files/patch-configure.in
files/patch-share::bcih::Makefile.in

Remove file:
files/patch-gui2::gretl.c

Following PR(s) should be superseded by this PR:
[2003/04/16] ports/51057  ports-bugs  Update port: misc/gretl to 1.0.7
Comment 1 Christian Weisgerber freebsd_committer 2003-04-28 23:53:11 UTC
State Changed
From-To: open->closed

Remaining changes from ports/51057 committed, thanks.